.wrapper {
	box-sizing: border-box;
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
}
	#home{
	display:none;
	}


.logo {
    box-sizing: border-box;
	color: #fff;
	font-size: 1rem;
	margin: 0;
	padding-top: 20px;
	padding-left: 20px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 3px;
}

.logo span {
	font-weight: 400;
}

.menu-toggle {
	position: absolute;
	top: 2.25em;
	right: .5em;
	cursor: pointer;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}

.hamburger,
.hamburger::before,
.hamburger::after {
	content: '';
	display: block;
	background: #EBEBD3;
	height: 3px;
	width: 2em;
	border-radius: 3px;
	-webkit-transition: all ease-in-out 350ms;
	transition: all ease-in-out 350ms;
}

.hamburger::before {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
}

.hamburger::after {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
}

.open .hamburger {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.open .hamburger::before {
	display: none;
}

.open .hamburger::after {
  -webkit-transform: translateY(-1px) rotate(-90deg);
          transform: translateY(-1px) rotate(-90deg);
}


nav {
	margin: 0;
	padding: 0;
}

nav ul {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: none;
	color:#CCC;
}

nav ul.opening {
    display: block;
    height: 30px;
	position:relative;
	top:14px;
	z-index:99;
}

nav li {
	border-bottom: 1px solid #f6f4e2;
	text-align: center;
}
nav li:last-child {
	border-bottom: none;
}
nav a {
	color: #EBEBD3;
	background: #333;
	display: block;
	padding: 1.5em 3em 1.5em 3em;
	text-transform: uppercase;
	text-decoration: none;
}


nav a:hover,
nav a:focus {
	background: #E4B363;
	color:#FFF;
}

.site-nav--icon {
	font-size: 1.4em;
	margin-right: 1em;
	width: 1.1em;
	text-align: center;
	color: rgba(255,255,255,.8);
}
/*add home link*/
@media only screen and (min-width: 1024px) {
	.home{
	width:0;
	height:0;
	position:relative;
	top:50%;
	left:50%;
}
	#home{
	display:inline-block;
	background:none;
	padding:0;
	width:175px;
	height:26px;
	position:absolute;
	right:335px;
	top:0;
	}
}
@media only screen and (min-width: 769px ) and (max-width: 1023px){
	.home{
	width:0;
	height:0;
	position:relative;
	top:50%;
	left:0;
}
	#home{
	display:inline-block;
	background:none;
	padding:0;
	width:175px;
	height:26px;
	position:relative;
	left:0;
	top:0;
	z-index:99;
	}
	}
/*add home link*/

@media only screen and (min-width: 769px) {
	.site-nav--icon {
	display: none !important;
	}
	.menu-toggle {
	display: none;
	}
	nav ul {
    display: flex !important;
    flex-direction: row;
	justify-content: flex-end;
	}
	nav li {
	flex: 1 1 auto;
	border: none;
	font-size:14px;
	font-weight:600;
	}
	nav li a {
	padding: 0.75em 1em 0.75em 1em;
	margin: 0;
	border: none;
	background-color: #900;
    }
	nav a:hover,
    nav a:focus {
	background-color: #E86473;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    }
	.logo {
	flex: 0 0 200px;
	margin: 0;
	padding-left: 20px;
	}
    nav {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	text-align: center;
	background-color: #900;
	background-image: url(../images/chiayo_logo.png);
	background-repeat: no-repeat;
	background-position: top left;

    }
}
@media only screen and (max-width: 768px) {
nav li:last-child {
	border-bottom:#E86473 solid 3px;
}
}

